body, html {
	scrollbar-track-color: #FFFF00;
	scrollbar-face-color: #FFFF00;
	scrollbar-highlight-color: #000000;
	scrollbar-3dlight-color: #FFFF00;
	scrollbar-darkshadow-color: #000000;
	scrollbar-shadow-color: #FFFF00;
	scrollbar-arrow-color: #000000;
}

body {
	font-family: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFF00;
  height: 100%;
	margin: 0px 0px 0px 0px;
}

#page {
  height: 100%;
}

#pruh {
  position: absolute;
  top: 0px;
  left: 0px;
  color: #FFFF00;
  width: 20px;
  height: 100%;
  background: #000000;
  margin-right: -3px;
  overflow: hidden;
}

#pruhsipka {
  position: absolute;
  top: 33px;
  width: 20px;
  cursor: pointer;
  text-align: center;
}

/* -- menu -- */
#pruhmenu {
  position:absolute;
  left:20px;
  top:0;
  width:175px;
  #width:203px;
  height:100%;
  overflow: hidden;
  padding: 0px 0px 0px 25px;
}

#nadpisdiv {
	position: absolute;
	top: 25px;
	width: 150px;
	background-color: #FFFF00;
  z-index: 2;
}

#nadpisdiv a, #nadpisdiv a:hover, #nadpisdiv a:active, #vlozvzkaz a, #vlozvzkaz a:hover, #vlozvzkaz a:active {
  text-decoration: none;
  font-weight: bold;
}

#popisVlozVzkaz {
  position: absolute;
  top: 61px;
  width: 150px;
  background-color: #FFFF00;
  font-size: 11px;
  z-index: 3;
}

#vlozvzkaz {
  position: absolute;
  top: 75px;
  z-index: 3;
}

#vzkazInput {
  width: 135px;
  border-style: none;
  background-color: #000000;
  color: #FFFF00;
  font-size: 11px;
}

#celemenu {
  position: absolute;
  top: 100px;
  background-color: #FFFF00;
  z-index: 2;
}

ul.menu, ul.menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.menu li {
	margin: 0;
	padding: 0px 0px 0px 8px;
	text-indent: -8px;
}

.menu a {
  color: #000000;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
}

.menu a:hover, .menu a:active {
  font-weight: bold;
	text-decoration: none;
}

ul.sub a {
  color: #000000;
  font-size: 12px;
  font-weight: normal;
  text-decoration: none;
}

ul.sub a:hover, ul.sub a:active {
  font-weight: normal;
	text-decoration: none;
}

.sel {
  text-decoration: line-through;
}

.plus {
  color: #FFFF00;
  background-image: url('images/plus.png');
}
/* -- menu - konec -- */

/* -- hlasy_anketa -- */
#hlasy {
  position: absolute;
  bottom: 25px;
  left: 25px;
  width: 150px;
  font-size: 11px;
  text-align: right;
}

#hlasy div.pismenobold {
  position: absolute;
  left: 0px;
  font-weight: bold;
}

#hlasy div.popis {
  position: absolute;
  left: 10px;
}

.barobal {
  text-align: left;
  height: 6px;
}

.bar {
  height: 3px;
  background-color: #000000;
  overflow: hidden;
}

#anketa_pozadi {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-image: url('images/pozadi_p.gif');
	overflow: hidden;
	z-index: 7;
}

#anketa {
  position: absolute;
	top: 75px;
	left: 270px;
	width: 580px;
	height: 80px;
	background-color: #000000;
	color: #FFFF00;
	text-align: center;
	padding: 10px 10px 10px 10px;
	overflow: hidden;
  z-index: 8;
}

#anketa a {
  color: #FFFF00;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
}

#anketa a:hover, #anketa a:active {
  font-weight: bold;
	text-decoration: underline;
}

#anketa div.text {
  position: absolute;
  top: 10px;
  left: 10px;
  text-align: left;
}

.volba div {
  position: absolute;
  top: 30px;
  width: 50px;
  text-align: center;
}

.aSubmit {
  cursor: pointer;
}
/* -- hlasy_anketa - konec -- */

/* -- gen -- */
#gen {
  position:relative;
  left:220px;
  #left:223px;
  top:0;
  height:100%;
  overflow:hidden;
  margin-right:220px;
  #margin-right:223px;
}

.hlaska {
  position: relative;
  display: none;
  background: #FFFF00;
}

.pismeno {
  font-size: 11px;
  display: inline;
}
/* -- gen - konec -- */

#obsahpozadi {
  position:absolute;
  left:220px;
  #left:223px;
  top:0px;
  width:600px;
  #width: 700px;
  height:100%;
  background-image: url('images/pozadi_pp.png');
	padding: 0px 50px 0px 50px;
  margin-bottom: 75px;
	overflow: auto;
}

#obsah {
  position: absolute;
  top: 75px;
  width: 600px;
  padding: 0px 0px 50px 0px;
  overflow: hidden;
}

img {
	border: 0px;
}

a, a:hover, a:active {
  color: #000000;
  font-weight: normal;
  text-decoration: underline;
}

.odkaz_text a {
	display: block;
	margin: 0px 0px;
  padding: 0px 0px 0px 0px;
  background-repeat: no-repeat;
	text-decoration: none;
}

p {
	margin: 0px 0px 10px 0px;
}

h1 {
	font-size: 13px;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
}

h2 {
	font-size: 12px;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
}

h3 {
	font-size: 12px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
}

.sl150px {
  position: absolute;
  left: 150px;
}

.sl250px {
  position: absolute;
  left: 250px;
}

/* -- aktuality -- */
#akUvod {
  width: 600px;
  float: left;
  clear: all;
  margin: 0px 0px 30px 0px;
}

#akObratel {
  margin: 0px 0px 30px 0px;
}

#akFestival {
}

#akFestival h3 {
  font-size: 13px;
}
/* -- aktuality - konec -- */

/* -- program -- */
.prDen {
  position: relative;
  width: 600px;
  font-size: 11px;
}

.mista {
  position: relative;
  width: 600px;
  height: 15px;
  top: 0px;
  left: 0px;
  background-color: #000000;
  color: #FFFFFF;
}

.mista div {
  position: absolute;
  top: 1px;
  width: 67px;
  #width: 71px;
  padding: 0px 2px 0px 2px;
}

.cas {
  position: relative;
  left: 0px;
  width: 600px;
  height: 29px;
  #height: 30px;
  padding: 0px 0px 0px 1px;
  border-width: 1px 0px 0px 0px;
  border-style: solid;
  border-color: #000000;
  background-color: #FFFFFF;
}

.sl1 {
  left: 32px;
}

.sl2 {
  left: 103px;
}

.sl3 {
  left: 174px;
}

.sl4 {
  left: 245px;
}

.sl5 {
  left: 316px;
}

.sl6 {
  left: 387px;
}

.sl7 {
  left: 458px;
}

.sl8 {
  left: 529px;
}

.sl1A {
  left: 33px;
}

.sl2A {
  left: 114px;
}

.sl3A {
  left: 195px;
}

.sl4A {
  left: 276px;
}

.sl5A {
  left: 357px;
}

.sl6A {
  left: 438px;
}

.sl7A {
  left: 519px;
}

.blok {
  position: absolute;
  padding: 0px 1px 0px 1px;
  border-width: 1px;
  border-style: solid;
  border-color: #000000;
  background-color: #FFFF00;
  overflow: visible;
}

.sl7x {
  width: 77px;
  #width: 81px;
}

.sl8x {
  width: 67px;
  #width: 71px;
}
/* -- program - konec -- */

/* -- pp -- */
#ppObsah {
  position: absolute;
  top: 0px;
  left: 10px;
  width: 560px;
  #width: 580px;
  height: 380px;
  #height: 400px;
  padding: 10px;
  background-image: url('images/pozadi_pp.png');
  overflow: auto;
}
/* -- pp - konec -- */

/* -- archiv -- */
#archiv {
  line-height: 200%;
}

#archiv a, #archiv a:hover, #archiv a:active {
  font-weight: bold;
  text-decoration: none;
}

#archiv div {
  position: absolute;
  font-size: 13px;
}
/* -- archiv - konec -- */

/* -- galerie --*/
#fotogalerie img {
  margin: 0px 5px 10px 0px;
  float: left;
}

#fotogalerie div {
  position: relative;
  height: 110px;
}

/* -- galerie - konec --*/

/* -- diskuze -- */
td {
	font-family: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

hr {
	height: 1px;
	color: #000000;
}

.date {
	font-family: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.italic {
	font-family: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-style : italic;

}
input.button {
	color: #000000;
	font-size: 11px;
	font-family: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
}
/* -- diskuze - konec -- */
